TARGETS = console-setup resolvconf mountkernfs.sh hostname.sh udev networking hwclock.sh mountdevsubfs.sh checkroot.sh urandom lvm2 checkfs.sh mountall.sh kmod checkroot-bootclean.sh bootmisc.sh mountall-bootclean.sh procps mountnfs-bootclean.sh mountnfs.sh udev-finish
INTERACTIVE = console-setup udev checkroot.sh checkfs.sh
udev: mountkernfs.sh
networking: resolvconf mountkernfs.sh urandom procps
hwclock.sh: mountdevsubfs.sh
mountdevsubfs.sh: mountkernfs.sh udev
checkroot.sh: hwclock.sh mountdevsubfs.sh hostname.sh
urandom: hwclock.sh
lvm2: mountdevsubfs.sh udev
checkfs.sh: lvm2 checkroot.sh
mountall.sh: lvm2 checkfs.sh checkroot-bootclean.sh
kmod: checkroot.sh
checkroot-bootclean.sh: checkroot.sh
bootmisc.sh: checkroot-bootclean.sh udev mountall-bootclean.sh mountnfs-bootclean.sh
mountall-bootclean.sh: mountall.sh
procps: mountkernfs.sh udev
mountnfs-bootclean.sh: mountnfs.sh
mountnfs.sh: networking
udev-finish: udev
